﻿#body, #footer, .bodys {

	width:940px;

	margin:0 auto;

	overflow:visible;

}

#footer {

	width:940px;

	margin:8px 5px 18px 5px;

}

#container {

	text-align: left;

}

.block {

}

#sidebar1 {

	float: left;

	width: 180px;

	padding: 10px 0 0;

}

#sidebar2 {

	float: right;

	width: 250px;

	padding: 10px 0 0;

}

#mainContent2 {

	width:710px;

	float:left;

	padding: 10px 10px 0 10px;
	
	line-height:20px;
	
	text-indent:2em;
		
}

* html #mainContent2 {

	padding: 0 0 9px 10px;

}

.fltrt {

	float: right;

	margin-left: 8px;

}

.fltlft {

	float: left;

	margin-right: 8px;

}

/*//////////////////////////////////////*/

.bodys .left {

	float: left;

	width:175px;

}

.bodys .right {

	float:right;

	height:30px;

	margin-top:25px;

	line-height:30px;

	width:400px;

}

.nav {

	height:60px;

	background:url(../images/background/nav.jpg) repeat-x left top;

}

.nav .navleft {

	float:left;

	width:940px;

}

.nav .navright {

	float:left;

	line-height:30px;

	color:#FFF;

}

* html .nav .navright {

	margin-top:4px;

}

#menu {

	background:#B5B4B4;

}

#menu .mm {

	margin:0 8px;

	line-height:30px;

	border-bottom:1px solid #335785;

	background:url(../images/icon/icon1.gif) no-repeat 8px center;

	padding-left:5px;

}

#menu .mm a {

	text-decoration:none;

	color: #fff;

}

#menu .mm a:hover {

	text-decoration:none;

	color:#352077;

}

#menu2 li {

	border:1px solid #ccc;

	margin:5px 0;

	line-height:25px;

	padding-left:10px;

	background:url(../images/icon/icon2.gif) no-repeat right center;

}

/*////////////////////////////*/

.rtitle {

	margin-top:20px;

	border-bottom:1px solid #ccc;

}

.rtitle h5 {

	font-size:14px;

	line-height:30px;

}

* html .rtitle h5 {

	padding:5px 0;

}

.now {

	float:right;

	background:url(../images/icon/icon3.gif) no-repeat left center;

	padding-left:15px;

	line-height:30px;

}

* html .now {

	padding:5px 0 5px 15px;

}

.rcontent {

	margin-top:25px;

}

.ltd {

	font: 宋体;

	font-weight:normal;

	color:#000000;

	margin-bottom:20px;

}

.corpmenu{background:url(index-r4-c1.jpg) repeat-x;height:30px;width:980px; clear:both;}


/*///////////////////////*/

.i1 {

	width:275px;

	float:left;

	margin-top:10px;

}

.i1 .c, .i2 .c, .i3 .c {

	margin-top:5px;

}

.i2 {

	width:275px;

	float:left;

	margin:10px 8px 0;

	overflow:hidden;

}

.i3 {

	width:369px;

	float:left;

	margin-top:10px;

	overflow:hidden;

}

#newslist li {

	border-bottom:1px dotted #ccc;

	line-height:24px;

}

#newslist li.ll {

	background:url(../images/icon/icon5.gif) no-repeat left center;

	padding-left:15px;

	width:270px;

	float:left;

}

#newslist li.lr {

	width:80px;

	float:left;

}



#learnlist li {

	border-bottom:1px dotted #ccc;

	line-height:24px;

}

#learnlist li.ll {

	background:url(../images/icon/icon5.gif) no-repeat left center;

	padding-left:15px;

	width:500px;

	float:left;

}

#learnlist li.lr {

	width:120px;

	float:left;

}



.rleft {float:right; height:18px; line-height:18px;}

.rright {cursor: default;float: right;padding-left:2px;width:80px; border:1px #ccc solid; background:url(../js/menu/xsjx.gif) no-repeat right center; height:18px; line-height:18px;}





p.x {margin:20px 0; line-height:22px;text-align: justify;}



.ttxx { text-align:center;}

.ccxx p {

	line-height:25px;

	margin:15px auto;

	color:#666666;

	width:650px;

	overflow:hidden;

}
	
.corpmenu{

	height:31px;
	
	width:940px;
	
	clear:both;
	
	background-color:#666666;
	
	background-repeat: repeat-x;
}
.corpmenu ul {margin:0 0 0 10px;padding:0px;list-style:none;}
.corpmenu li {display:block;float:left; right no-repeat;}
.corpmenu a:link,.corpmenu a:visited {
	display:block;
	padding:9px 30px;
	color:#FFFFFF!important;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
}
.corpmenu li.current {background:#606060 url(images/GSMenuBgCurrent.gif) ;}
.corpmenu a:hover{
	background-repeat: repeat-x;
	background-position: right;
}
.corpmenu .current a:link,.corpmenu .current a:visited {color:#EDBB36!important; no-repeat center top; border-right:1px #6A6A6A solid;
}
